@charset "utf-8";

/* font */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
	font-weight: 100;
  src:
  url('/resource/eng/fonts/Roboto/Roboto-Thin.otf') format('opentype'),
  url('/resource/eng/fonts/Roboto/Roboto-Thin.ttf') format('truetype');
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
	font-weight: 300;
  src:
  url('/resource/eng/fonts/Roboto/Roboto-Light.otf') format('opentype'),
  url('/resource/eng/fonts/Roboto/Roboto-Light.ttf') format('truetype');
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
	font-weight: 400;
  src:
  url('/resource/eng/fonts/Roboto/Roboto-Regular.otf') format('opentype'),
  url('/resource/eng/fonts/Roboto/Roboto-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
	font-weight: 500;
  src:
  url('/resource/eng/fonts/Roboto/Roboto-Medium.otf') format('opentype'),
  url('/resource/eng/fonts/Roboto/Roboto-Medium.ttf') format('truetype');
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
	font-weight: 600;
  src:
  url('/resource/eng/fonts/Roboto/Roboto-Bold.otf') format('opentype'),
  url('/resource/eng/fonts/Roboto/Roboto-Bold.ttf') format('truetype');
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
	font-weight: 700;
  src:
  url('/resource/eng/fonts/Roboto/Roboto-Black.otf') format('opentype'),
  url('/resource/eng/fonts/Roboto/Roboto-Black.ttf') format('truetype');
}